<% include header %>

<div class="ui segment" id="mainDivInfos">

    <div class="ui positive message">
        Your preferences had been updated!
    </div>

    <table class="ui very basic collapsing celled table" id="tableInfos">
            <thead>
              <tr><th>Preferences</th>
              <th>Settings</th>
            </tr></thead>
            <tbody>
              <tr>
                <td>
                  <h4 class="ui image header">
                    <img src="https://img.icons8.com/ios/30/000000/depth.png" class="ui mini rounded image">
                    <div class="content">
                      <div class="sub header">Height
                    </div>
                  </div>
                </h4></td>
                <td>
                        <%=locals.heigh %>
                </td>
              </tr>
              <tr>
                <td>
                  <h4 class="ui image header">
                    <img src="https://img.icons8.com/ios/30/000000/generic-mouse.png" class="ui mini rounded image">
                    <div class="content">
                      
                      <div class="sub header">Mouse Sensibility
                    </div>
                  </div>
                </h4></td>
                <td>
                        <%=locals.mouse %>
                </td>
              </tr>
              <tr>
                <td>
                  <h4 class="ui image header">
                    <img src="https://img.icons8.com/ios-filled/30/000000/barber-chair.png" class="ui mini rounded image">
                    <div class="content">
                      
                      <div class="sub header">Shape of chair
                    </div>
                  </div>
                </h4></td>
                <td>
                        <%=locals.shape %>
                </td>
              </tr>
              <tr>
                <td>
                  <h4 class="ui image header">
                    <img src="https://img.icons8.com/ios/30/000000/light.png" class="ui mini rounded image">
                    <div class="content">
                      
                      <div class="sub header">Lightening
                    </div>
                  </div>
                </h4></td>
                <td>
                        <%=locals.light %>
                </td>
              </tr>
            </tbody>
          </table>

</div>

<% include footer%>
